.doctor .card img{
    width: 200px !important;
    height: 200px !important;
    border-radius: 50%;
}
#ourSpecialist{
    position: relative;
}
#ourSpecialist .card{
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    height: 400px;
    padding: 10px;
    border-radius: 5px;
    transition: transform .3s;
    
}
/* #ourSpecialist .card:hover {
    -ms-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1); 
  } */
#ourSpecialist .card .card-text{
   margin: 0;
   padding: 0;
   line-height: 18px;
}
#ourSpecialist .home-service{
   position: absolute;
   bottom: 0%;
   line-height:10px !important;
   margin: 15px !important;
} 
/** ADD YOUR AWESOME CODES HERE **/

#accordionExample .table{
    color: #000;
    background-color: #21215208;
}

/* #accordionExample .table th{
    background-color: #a7a7a7;
} */

#accordionExample .table th{
background-color: #ededed !important;
}
#accordionExample .table.table-sm td,#accordionExample .table.table-sm th{
    padding-left: 20px !important;
}

#preventivePackage .card-title{
    color: #000 !important;
    margin-bottom: 0 !important;
}


#preventivePackage .owl-item img{
height: 200px !important;
}

#preventivePackage .item .card{
min-height: 310px !important;
position: relative;
}
#preventivePackage .btn{
   position: absolute;
   bottom: 3%;
    }
    
#doctors .card-title, #packages .card-title{
    color: #444343 !important;
    margin-bottom: 0 !important;
}
#doctors .card, #packages .card{
    border: none;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}
#packages .card .card-body{
    min-height: 260px !important;
    max-height: 270px !important;
    position: relative;
}
#packages .card .packEmblm{
    position: absolute;
    bottom: 4%;
    width: 92%;
}
#doctors .card .card-body{
    min-height: 220px;
    max-height: 245px;
    position: relative;
}
#doctors .docEmblm{
    position: absolute;
    bottom: 4%;
    width: 92%;
}
#doctors .docEmblm, #packages .packEmblm {
    padding: 3px 5px;
    border: 1px solid #ff2525;
    background-color: white;
    border-radius: 4px;
   font-weight:bold !important;
    font-size: 18px;
    text-align: center;
    color: #ff2525;
    margin: 2px;
    cursor: pointer;
    white-space: nowrap;
    line-height: 30px;
    font-weight: 400;
    box-shadow: inset 0 0 0 0 #ff2525;
  -webkit-transition: ease-out 0.4s;
  -moz-transition: ease-out 0.4s;
  transition: ease-out 0.4s;
}

#doctors .docEmblm:hover, #packages .packEmblm:hover {
    box-shadow: inset 400px 0 0 0 #ff2525;
    color: #fff;
    border: 1px solid #ff2525;
  }
.packEmblm{
    padding: 3px 5px;
    border: 1px solid #ff2525;
    background-color: white;
    border-radius: 4px;
   font-weight:bold !important;
    font-size: 18px;
    text-align: center;
    color: #ff2525;
    margin: 2px auto;
    white-space: nowrap;
    line-height: 30px;
    font-weight: 400;
    width: 200px;
    cursor: pointer;
    box-shadow: inset 0 0 0 0 #ff2525;
  -webkit-transition: ease-out 0.4s;
  -moz-transition: ease-out 0.4s;
  transition: ease-out 0.4s;
}
.packEmblm:hover{
    box-shadow: inset 400px 0 0 0 #ff2525;
    color: #fff;
    border: 1px solid #ff2525;  
}
#doctors img{
    width: 100%;
    height: 200px;
    padding: 5px;
}
#doctors .docQualification, #doctors .doctSchedule, #packages .packageTest {
    line-height: 15px;
}
.testImg{
    max-width: 300px;
}
.social_icons{
    padding: 4px 10px;
    border-radius: 50%;
    background-color: #fff;
}
@media(max-width:720px){
    .innerpage_banner{
        min-height: 70px !important;
    }
    
}

@media screen and (min-device-width: 760px) and (max-device-width: 1220px) { 
    .pogoSlider{
        padding-bottom:45% !important;
    }
}
@media screen and (min-device-width: 1221px) and (max-device-width: 1620px) { 
    .pogoSlider{
        padding-bottom:40% !important;
    }
}
